{
  "id": "miguel_fbd3",
  "name": "Miguel Smith",
  "handle": "miguel",
  "gender": "male",
  "description": "dad bod, huggable, cute, handsome, chubby cheeks, likes to cuddle and watch movies, nicely groomed beard, works for a computer tech company",
  "tags": [
    "bear_build",
    "artisanal bread baking",
    "vintage hi-fi audio",
    "system architecture",
    "local craft beer",
    "hiking easy trails",
    "strategy board games"
  ],
  "avatar_url": "/media/miguel_fbd3/avatar.webp?t=1769113558",
  "banner_url": "/media/miguel_fbd3/banner.webp?t=1769113547",
  "images": [
    "/media/miguel_fbd3/images/01_mid_mid_neutral.webp",
    "/media/miguel_fbd3/images/02_image.webp",
    "/media/miguel_fbd3/images/03_image.webp",
    "/media/miguel_fbd3/images/04_image.webp",
    "/media/miguel_fbd3/images/05_image.webp",
    "/media/miguel_fbd3/images/06_image.webp",
    "/media/miguel_fbd3/images/07_image.webp",
    "/media/miguel_fbd3/images/08_image.webp",
    "/media/miguel_fbd3/images/09_image.webp",
    "/media/miguel_fbd3/images/10_image.webp",
    "/media/miguel_fbd3/images/11_image.webp",
    "/media/miguel_fbd3/images/12_image.webp",
    "/media/miguel_fbd3/images/13_image.webp",
    "/media/miguel_fbd3/images/14_image.webp",
    "/media/miguel_fbd3/images/15_image.webp",
    "/media/miguel_fbd3/images/16_image.webp",
    "/media/miguel_fbd3/images/17_image.webp",
    "/media/miguel_fbd3/images/18_image.webp",
    "/media/miguel_fbd3/images/19_image.webp",
    "/media/miguel_fbd3/images/20_image.webp",
    "/media/miguel_fbd3/images/21_image.webp",
    "/media/miguel_fbd3/images/22_image.webp",
    "/media/miguel_fbd3/images/22_image.webp",
    "/media/miguel_fbd3/images/23_image.webp",
    "/media/miguel_fbd3/images/23_image.webp",
    "/media/miguel_fbd3/images/24_image.webp",
    "/media/miguel_fbd3/images/24_image.webp",
    "/media/miguel_fbd3/images/25_image.webp",
    "/media/miguel_fbd3/images/25_image.webp",
    "/media/miguel_fbd3/images/26_image.webp",
    "/media/miguel_fbd3/images/26_image.webp",
    "/media/miguel_fbd3/images/27_image.webp",
    "/media/miguel_fbd3/images/27_image.webp",
    "/media/miguel_fbd3/images/28_image.webp",
    "/media/miguel_fbd3/images/28_image.webp",
    "/media/miguel_fbd3/images/29_image.webp",
    "/media/miguel_fbd3/images/29_image.webp",
    "/media/miguel_fbd3/images/30_image.webp",
    "/media/miguel_fbd3/images/30_image.webp",
    "/media/miguel_fbd3/images/31_image.webp",
    "/media/miguel_fbd3/images/31_image.webp"
  ],
  "created_at": "2026-01-22T13:24:22.559853-07:00",
  "dir_name": "miguel_fbd3"
}